Bug 217471 - HWCERT: Sun Fire X4200 M2
HWCERT: Sun Fire X4200 M2
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.sun.com/servers/entry/x420...
Sun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-27 20:42 EST by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 07:25:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sun Certifications 2006-11-27 20:42:57 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Sun
Model:          Fire X4200 M2
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: G2F-R4U4-32-CORE2-results.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/1b5a71a41d2fd1a7652ce3648c5573bd/G2F-R4U4-32-CORE2-results.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE2
Comment 1 Sun Certifications 2006-11-27 20:51:02 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-CDROM-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/ea883d3483e378c3723932f434740317/G2F-R4U4-32-CDROM-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 2 Sun Certifications 2006-11-27 20:52:41 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-INFO-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/cb9a6fd2b8fdc01572afd5b13727f384/G2F-R4U4-32-INFO-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
Comment 3 Sun Certifications 2006-11-27 20:54:03 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-LSI-METEOR.results.rom
https://bugdev.rdu.redhat.com/hwcert/data/rpms/df4502ffafd6e688c0db2cc109138f10/G2F-R4U4-32-LSI-METEOR.results.rom

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 4 Sun Certifications 2006-11-27 20:54:46 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-MEMORY2-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/bac46c4f0284a6d1efba2761c27a2f72/G2F-R4U4-32-MEMORY2-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY2
Comment 5 Sun Certifications 2006-11-27 20:56:16 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-NETWORK2.results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1bbdc081145ba37349487fc53a9b1989/G2F-R4U4-32-NETWORK2.results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    PASSED   INFO
Comment 6 Sun Certifications 2006-11-27 20:56:57 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-USB-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/405f3f6d0b0975cd707421151c0dcb84/G2F-R4U4-32-USB-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
Comment 7 Sun Certifications 2006-11-27 20:57:33 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-VIDEO-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/d54214a01f561e7ad167a0d573c5a92e/G2F-R4U4-32-VIDEO-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 8 Sun Certifications 2006-11-27 20:58:18 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option-card-INTEL-FC-NETWORK-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/bcd0fa814cdcc825129e2b8ce0be2485/G2F-R4U4-32-option-card-INTEL-FC-NETWORK-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    PASSED   INFO
Comment 9 Sun Certifications 2006-11-27 20:58:58 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option-card-LSI-RHEA.results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/7189bde841588964c5c7cdbcd342bcfe/G2F-R4U4-32-option-card-LSI-RHEA.results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 10 Sun Certifications 2006-11-27 20:59:39 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option-card-PRISM-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1dfa85f96f6d2e86eddd46410d937c7e/G2F-R4U4-32-option-card-PRISM-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 11 Sun Certifications 2006-11-27 21:00:31 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option-card-PYRAMID-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/27218dcf5568971de94827b337bb3e15/G2F-R4U4-32-option-card-PYRAMID-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 12 Sun Certifications 2006-11-27 21:01:25 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option-card-dual-CU-NETWORK2-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/ac688f6412e4ff1205cff317ee84c24b/G2F-R4U4-32-option-card-dual-CU-NETWORK2-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    PASSED   INFO
Comment 13 Sun Certifications 2006-11-27 21:02:14 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-AMBER-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/46c893cd5a29be2ddabaddcf3a311e97/G2F-R4U4-32-option_card-AMBER-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 14 Sun Certifications 2006-11-27 21:03:02 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-CRYSTAL-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/06a7209925e60dc0171c1e8f54c55028/G2F-R4U4-32-option_card-CRYSTAL-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 15 Sun Certifications 2006-11-27 21:03:48 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-INTEL-FC-NTWRK-fail-INFO-PASS-NETWORK2-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/c875fb27fba5097c7b2143d495250174/G2F-R4U4-32-option_card-INTEL-FC-NTWRK-fail-INFO-PASS-NETWORK2-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    FAILED   INFO
Comment 16 Sun Certifications 2006-11-27 21:04:42 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-PYRAMID-E-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/a9f820997b678e6a800ed48f51b9ec96/G2F-R4U4-32-option_card-PYRAMID-E-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 17 Sun Certifications 2006-11-27 21:05:41 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-RNBW-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/f0ec9068e4971f5d03cb1f1a3be1ecaa/G2F-R4U4-32-option_card-RNBW-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 18 Sun Certifications 2006-11-27 21:06:42 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-R4U4-32-option_card-SUMMIT-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1350c8e2803132cc0a8fc347b3af795e/G2F-R4U4-32-option_card-SUMMIT-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 19 Sun Certifications 2006-11-27 21:07:33 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F=R4U4-32-STORAGE2-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/35c079c1d32219cbd393594a35b0f6f5/G2F=R4U4-32-STORAGE2-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 22 David Aquilina 2006-12-14 02:03:22 EST
This mostly looks good, however we're missing: 

STORAGE with the onboard RAID configured
The optical drive tested as a DVD-ROM 
The optical drive tested as a CD-RW 
Comment 23 Sun Certifications 2006-12-15 13:34:20 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-Rhel4-U4-32-DVDROM-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/e2c9c6dc1ac38972cc8413e7b6ee3bfe/G2F-Rhel4-U4-32-DVDROM-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 24 Sun Certifications 2006-12-15 13:35:33 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-Rhel4-U4-32-CDRW-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/14864c194cc577983a98b59417107b7c/G2F-Rhel4-U4-32-CDRW-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 25 Sun Certifications 2006-12-15 13:36:34 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
G2F-Rhel4-U4-32-RAID1-1HOTSPARE-STORAGE2-results.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/686fd713851f66e51fbf72169d7c349a/G2F-Rhel4-U4-32-RAID1-1HOTSPARE-STORAGE2-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE2
Comment 26 Sun Certifications 2006-12-15 13:40:43 EST
attached results of 
DVD tests, CDRW tests, & Storage2 test with Raid1 /1 hot spare
Comment 29 David Aquilina 2007-02-07 15:30:57 EST
The hardware certification team has requested that CORE and MEMORY be run using
the hugemem kernel with the maximum memory configuration. 

Also please confirm that the Dual Core Opteron 2220 is the maximum available
processor for this system at this time. 

Thanks! 
Comment 32 Sun Certifications 2007-02-20 13:23:10 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
G2F-R4U4_32-SunFire_X4200_M2-BIOS_34-Dual_Core_Opteron_2210-ELhugemem-MEMORY-results.rpm
http://hardware.redhat.com/hwcert/data/rpms/23462fd61544d08b969a5033c89f6bd0/G2F-R4U4_32-SunFire_X4200_M2-BIOS_34-Dual_Core_Opteron_2210-ELhugemem-MEMORY-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
Comment 33 Sun Certifications 2007-02-20 13:24:31 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-hugemem-2.6.9-42.EL

File Uploaded:
G2F-R4U4_32-SunFire_X4200_M2-BIOS_34-Dual_Core_Opteron_2210-ELhugemem-CORE-results.rpm
http://hardware.redhat.com/hwcert/data/rpms/7aa9614b9687dbd2a2758b9031b81d40/G2F-R4U4_32-SunFire_X4200_M2-BIOS_34-Dual_Core_Opteron_2210-ELhugemem-CORE-results.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 34 Sun Certifications 2007-02-20 13:49:31 EST
Yes the Dual Core Opteron 2220 is the maximum available
processor for this system at this time.
Comment 35 S. Lele 2007-02-22 07:20:50 EST
All test rpms of this request were uploaded to bz#207218 (refer comment#40 till
comment#63 of bz#207218) so that this request (Sun Fire X4200 M2 - i386) can be
closed and only bz#207218 will be made public for Sun Fire X4200 M2 - i386 and
x86_64.

Note You need to log in before you can comment on or make changes to this bug.